#trueHeader #logo{
	background:url(../../images/colors/slate/logo.png) no-repeat;
}

.menu_main ul.nav>li>a.active {
	color:#fff;
	background-color: #6b798f;
}
.menu_main ul.nav>li>a:hover.active {
	color:#fff;
	background-color: #6b798f;
}

.menu_main ul.nav>li>a:hover {
	color:#6b798f;
}

.menu_main .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #6b798f;
}

.menu_main .dropdown-menu>li>a:hover,
.menu_main .dropdown-menu>li>a:focus {
    background-color: #6b798f;

}

.master-slider .stext1 em {
	background-color: #6b798f;
}
.master-slider .sbutton1:hover {
	background-color: #6b798f;
}
.master-slider .sbox1 div i {
	color: #6b798f;
}


.feature_section1 .one_fourth:hover .arrow_box,
.feature_section1 .one_fourth.active .arrow_box {
	border: 5px solid #6b798f;
}
.feature_section1 .one_fourth:hover .arrow_box:before,
.feature_section1 .one_fourth.active .arrow_box:before {
	border-top-color: #6b798f;
}
.feature_section1 .one_fourth:hover .arrow_box i,
.feature_section1 .one_fourth.active .arrow_box i {
	color: #6b798f;
}
.feature_section1 .one_fourth:hover h5,
.feature_section1 .one_fourth.active h5{
	color: #6b798f;
}


.feature_section2 {
	background-color: #6b798f;
}
.feature_section2 a {
	color: #6b798f;
}

.tabs li.active a {
	background-color: #6b798f;
}
.tabs li.active a:after {
	border-left-color: #6b798f;
}

.feature_section4 .one_fourth:hover .cornered,
.feature_section4 .one_fourth.active .cornered {
    border-bottom: 18px solid #6b798f;
}
.feature_section4 .one_fourth:hover .cornered2,
.feature_section4 .one_fourth.active .cornered2 {
    border-top: 18px solid #6b798f;
}
.feature_section4 .one_fourth:hover .ccont,
.feature_section4 .one_fourth.active .ccont {
	color: #fff;
    background-color: #6b798f;
}

a.ltwo:hover {
	color: #6b798f;
}

.feature_section6 .one_fourth:hover i,
.feature_section6 .one_fourth.active i{
	color: #6b798f;
}
.feature_section6 .one_fourth:hover h5,
.feature_section6 .one_fourth.active h5 {
	color: #6b798f;
}


.readmore_but1:hover {
	background-color: #272727;
}
.readmore_but2:hover {
	background-color: #6b798f;
}
.readmore_but3 {
	background-color: #6b798f;
}
.readmore_but4:hover {
	color: #6b798f;
}
.readmore_but5 {
	background-color: #6b798f;
}
.readmore_but5 i {
	border-left: 1px solid #576479;
}
.readmore_but7 {
	background-color: #6b798f;
}
.readmore_but8 {
	background-color: #6b798f;
}
.readmore_but9 {
	background-color: #6b798f;
}

h2 i {
	color: #6b798f;
}
h5.siteccaps {
	color: #6b798f;
}
h5.sitec {
	color: #6b798f;
}
a.lthree:hover {
	color: #6b798f;
}

.feature_section11 strong {
	background-color: #6b798f;
}

.feature_section10 .left .flist:hover h4,
.feature_section10 .left .flist.active h4 {
	color: #6b798f;
}
.feature_section10 .right .flist:hover h4,
.feature_section10 .right .flist.active h4 {
	color: #6b798f;
}


.cbp-l-filters-alignLeft .cbp-filter-item-active {
	background-color:#6b798f;
	border:1px solid #6b798f
}

.cbp-l-filters-alignCenter .cbp-filter-item:hover {
	color:#6b798f;
}
.cbp-l-filters-alignCenter .cbp-filter-item-active {
	background-color: #6b798f;
}

.feature_section17 .tbox {
	background-color: #6b798f;
}

.feature_section15 {
	background-color: #f63;
}
.feature_section15 strong {
	background-color: #f63400;
}

.feature_section19 .pesimg strong {
	color: #6b798f;
}

.flex-control-paging li a:hover { background: #6b798f; }
.flex-control-paging li a.flex-active {background: #6b798f; }

.feature_section21 .cirbox {
	border: 5px solid #6b798f;
}
.feature_section21 .cirbox strong {
	color: #6b798f;
}
.feature_section21 .cirbox:hover {
	background-color: #6b798f;
}

.feature_section22 {
	background: #6b798f url("../../images/parallax-bg7.png");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	position:relative;
}

.tabs3 li a:hover {
	color: #6b798f;
}
.tabs3 li.active a {
	color: #6b798f;
}

.feature_section25 li.planbut a:hover {
	background-color: #6b798f;
}
.feature_section25 ul.active li.planbut a {
	background-color: #6b798f;
}
.feature_section25 ul.active li.title h4 {
	color: #6b798f;
}
.feature_section25 ul.active li.title h1 {
	color: #6b798f;
}

.feature_section29 {
	background: #6b798f url(../../images/site-img28.png) no-repeat center top;
}

.feature_section31 .isecbox i {
	color: #6b798f;
}

.features_sec42.two .box h5 {
	color: #6b798f;
}
.features_sec42.two .box:hover h5 {
	color: #6b798f;
}
.features_sec42.two .box:hover li a {
	background-color: #6b798f;
}

.tabs li.active a {
	background-color: #6b798f;
}
.tabs li.active a:after {
	border-left-color: #6b798f;
}

.tabs2 li.active a {
	background-color: #6b798f;
}

.features_sec29 .box:hover h4 {
	color: #6b798f;
}

.features_sec18 li.icon {
	color: #6b798f;
}

.features_sec27 ul.blogs2 li h5 {
	color: #6b798f;
}

.features_sec27 ul.news2 li.date strong {
	color: #6b798f;
	border: 1px solid #6b798f;
}
.features_sec27 ul.news2 li h5 {
	color: #6b798f;
}

.features_sec18 li.icon {
	color: #6b798f;
}
.features_sec18 li.icon2 {
	background-color: #6b798f;
}

.tags li a:hover {
	background-color: #6b798f;
}


.fullimage_box2 li i {
	color: #6b798f;
}
.fullimage_box2 h4 {
	color: #6b798f;
}

.features_sec18 li.icon2 {
	background-color: #6b798f;
}

.error_pagenotfound em {
	color: #6b798f;
}

a.but_goback {
	background: #6b798f;
}

.big_text1 i {
	color: #6b798f;
}

.punchline_text_box {
	border-left: 5px solid #6b798f;
}

a.knowmore_but {
	background-color: #6b798f;
}

blockquote {
	border-left: 5px solid #6b798f;
}

.small_social_links li i {
	color: #6b798f;
}

.error_pagenotfound i {
	color: #6b798f;
}

.blog_post a.date strong {
	color: #6b798f;
}

.blog_post a.date i {
	background-color: #6b798f;
}

.blog_post h3 a {
	color: #6b798f;
}

.sidebar_widget ul.arrows_list1 li a {
	color: #6b798f;
}

#site-searchform #searchsubmit{
	background: #6b798f url(../../images/site-search-icon.png) no-repeat center 14px;
}

.recent_posts_list li a:hover {
	color: #6b798f;
}

.sharepost li {
	background-color: #6b798f;
}

.about_author a:hover {
	color: #6b798f;
}

.address-info a {
	color: #6b798f;
}

.acc-trigger a { background: url(../../images/colors/slate/accordion-ico.png) no-repeat 14px 13px;}
.acc-trigger a:hover { color: #6b798f; border-bottom: 1px solid #fff;  }
.acc-trigger.active a { color: #6b798f; background-position: 14px -58px; cursor: default;	}
.acc-trigger a { background: url(../../images/colors/slate/accordion-ico.png) no-repeat 14px 13px;}
.acc-trigger a:hover { color: #6b798f; border-bottom: 1px solid #fff;  }
.acc-trigger.active a { color: #6b798f; background-position: 14px -58px; cursor: default;	}
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover { color: #6b798f; border-bottom: 1px solid #fff; }

.accrodation .acc-trigger a { background: url(../../images/colors/slate/accordion-ico.png) no-repeat 14px 13px;}
.accrodation .acc-trigger a:hover { color: #6b798f; border-bottom: 1px solid #fff;  }
.accrodation .acc-trigger.active a { color: #6b798f; background-position: 14px -58px; cursor: default;	}
.accrodation .acc-trigger.active a:hover { color: #6b798f; border-bottom: 1px solid #fff; }

.sidebar_widget ul.tabs li.active, html .sidebar_widget ul.tabs li.active a,  html .sidebar_widget ul.tabs li.active a:hover  {
		border-top: 1px solid #6b798f;
}

.pricing-tables-helight .title {
	background-color: #59667b;
	border-top: 3px solid #475262;
	border-bottom: 1px solid #7b879b;
}
.pricing-tables-helight .price {
	background-color: #6b798f;
}
.pricing-tables-helight-two .title {
	background-color: #59667b;
	border-top: 3px solid #475262;
	border-bottom: 1px solid #7b879b;
}
.pricing-tables-helight-two .price {
	background-color: #6b798f;
}
.pricing-tables-main .ordernow .colorchan{
	color: #fff;
	background-color: #6b798f;
}

a {
	color: #6b798f;
}
a.two:hover {
	color: #6b798f;
}
a.three:hover {
	color: #6b798f;
}
a.lfour {
	color: #6b798f;
}


a.lfive {
	color: #6b798f;
}

.page_title {
    border-top: 5px solid #6b798f;
	background: #272727 url(../../images/colors/slate/h-line1.png) no-repeat center bottom;
}
.page_title h1 {
    color: #6b798f;
}

.page_title2 .title h1 {
	color: #6b798f;
}
.page_title2 .container {
	background: url(../../images/colors/slate/h-line3.png) no-repeat left bottom;
}

.page_title3 h1 {
	color: #6b798f;
}

.circlefus i {
	background-color: #6b798f;
	box-shadow: 0 0 0 4px #fff, 0 0 0 5px #6b798f;
}

.biobox i {
	background-color: #6b798f;
}

.blog_post a.date:hover {
	color: #6b798f;
}






